/*
 Theme Name: FMJAM.com v5
 Theme URI: https://www.fmjam.com
 Author: Erol Tahirovic
 Author URI: https://www.erol.name
 Template: twentyseventeen
 Description: FMJAM.com child theme for Twenty Seventeen.
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen
 */
/* General wrap fix */
.wrap { 
	max-width: 1260px; 
        margin-left: auto;
        margin-right: auto;
        padding-left: 0.2em;
        padding-right: 0.2em;
}
/**
* NAVIGATION 
*/
/* TOP PAGE line menu */
#top_line_menu {
	background-color: #8b0512;
	padding: 0;
	display: block;
	text-transform: uppercase;
	color: #f0f0f0;
	position: relative;
	line-height: 1.5;
	border-bottom: 1px solid #a2111f;
}
#top_line_menu a {
	font-size: 11px;
	padding: 4px 0.5em;
	color: #c0c0c0;
	border-left: solid 1px #8b0512;
	border-right: solid 1px #8b0512;
}
#top_line_menu a:hover {
	font-size: 11px;
	position: relative;
	color: #f0f0f0;
	border-left: solid 1px #e10129;
	border-right: solid 1px #e10129;
	border-bottom: solid 1px #8b0512;
}
#top_line_menu ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	list-style-image: none; 
}
#top_line_menu li {
	display: inline; 
}
.top_line_left {
	float: left;
}
.top_line_right {
	float: right;
}
/* Main page navigation */
.navigation-top {                                                                                                                                            
        background-color: #a50e1d;                                                                                                                                 
        border-bottom: 1px solid #e10129;                                                                                                                       
        border-top: 1px solid #e10129;                                                                                                                       
        font-size: 16px;                                                                                                                                     
        font-size: 1.25rem;                                                                                                                                     
        position: relative;                                                                                                                                  
	width: 100%;
}    
.navigation-top .wrap {
	padding: 4px;
	max-width: 1260px;
}
.main-navigation {
	display: inline-block;
}
.main-navigation a {
        display: block;
        padding: 0.5em 10px;
        text-decoration: none;
	color: #e0e0e0;
}
.main-navigation a:hover {
	border-radius: 6px;
        background-color: #8b0512;
	color: #e0e0e0;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	color: #ffffff;
}
.main-navigation ul {
        list-style: none;
        margin: 0;
        padding: 0 1.5em;
        text-align: left;
}
.main-navigation > div > ul {
        padding: 0.75em 1.695em;
}
/* LOGO */
a.custom-logo-link {
	height: 80px;
	display: inline-block;
	padding: 0;
	vertical-align: top;	
}
.custom_logo_link {
}
/**
* Mobile menu fix
*/
#fmjam-hide {
	display: none;
}
#fmjam-menu{
	.text-transform: capitalize;
}
/* Slicknav fixes */
.slicknav_brand {
	padding: 0;
}
.slicknav_btn {
	margin: 5px 5px 6px 0px;
}
.slicknav_menu {
	font-weight: 600;
}
#slicknav-searchform {
	padding-bottom: 5px;
	margin-top: 5px;
	border-radius: 3px;
}
#slicknav-searchform input[type="submit"] {
	font-size: 2em;
	padding: 10px 16px;
}
.custom-header {
	position: absolute;
}
.menu-toggle {
        color: #f0f0f0;
}
.slicknav_menu .slicknav_menutxt {
	float: right;
	padding: 0px 2px 0px 8px;
}

.dropdown-toggle {
        color: #f0f0f0;
}
/**
* Move gallery images to the center in mobile view
*/
.rbs-img-container {
	left: 6px !important;
}
/**
* Sidebar on every page fixes
*/
.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
        margin-left: auto;
        margin-right: auto;
}
/*For Content*/
.has-sidebar:not(.error404) #primary {
	padding-top: 0;
	float: left;
	width: 77%;
}

/*For Sidebar*/
.has-sidebar #secondary {
	float: right;
	width: 22%;
}

/*Responsive*/
@media(max-width:768px) {
	/*For Content*/
	.has-sidebar:not(.error404) #primary {
		padding-top: 0px;
		width: 100%;
	}
	/*For Sidebar*/
		.has-sidebar #secondary {
		width: 100%;
	}
	#fmjam-hide {
		display: inline-block;
	}
}
.page-header {
	padding: 0;
}
.panel-content .wrap {
/*    padding-left: 5px !important;
    padding-right: 5px !important;*/
	padding-top: 0px;
	width: 100%;
}
/* Front page remove page header with title */
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	display: none;    
}
/* Frontpage content width to 100% */
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
	float: left;
	width: 100%;
}
/* Hide author info */
.single .byline, .group-blog .byline {
	display: none;
}
.site-content {
        padding: 0.2em 0 0;
}
/* Site Info line alignment */
.site-info {
	text-align: right;
}
.more-link, a.more-link:hover {
	font-weight: bolder;
	float: left;
	margin: 10px 10px 10px 0;
	border: none;
	padding: 4px 16px 4px 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-family: inherit !important;
	border-radius: 4px;
	background-color: #8b0512;
	color: #FFF;
	clear: both;
}
.widget {
	padding-bottom: 2em;
}
.entry-content .more-link:before {
        content: "";
        display: block;
        margin-top: 0;
}
.grid-wud-h3-txt {
	float: left;
	margin: 10px 10px 10px 0;
}
.blog .site-main > article, .archive .site-main > article, .search .site-main > article {
	padding-bottom: 1em;
}
body:not(.twentyseventeen-front-page) .entry-header {
	padding: 0;
}
.search-form {
    position: relative;
    float: right;
    margin-top: 6px;
	width: 22%;
}
.search-form .search-submit {
	bottom: 3px;
	padding: 0.5em 1em;
	position: absolute;
	right: 3px;
	top: 12px;
	background-color: #8b0512;
}
.search .entry-meta a.post-edit-link {
        color: #8b0512;
        display: inline-block;
        margin-left: 1em;
        white-space: nowrap;
}

h2.widget-title {
    font-size: 12px;
    font-size: 0.6875rem;
    margin-bottom: 2em;
}
/*@media screen and (min-width: 20em) {*/
.wp-polls .Buttons {
    border: 1px solid #c8c8c8;
    background-color: #8b0512;
}
/* }*/
@media screen and (min-width: 30em) {
	.panel-content .wrap {
	    padding-bottom: 4.5em;
	    padding-top: 0px;
		width: 100%;
	}
}
.search-toggle {
	display: none;
}
@media screen and (max-width: 48em) {
	.main-navigation {
		float: left;
		/* move logo to right width: 68%; center: 34%*/
		width: 34%;
	}
	.menu-toggle {
		margin: 0;
	}
	.main-navigation > div > ul {
		border-top: 1px solid #eee;
		/*padding: 0.75em 1.695em;*/
		background-color: #a50e1d;
		padding: 0;
		margin-top: 32px;
	}
	.main-navigation ul ul a {
		letter-spacing: 0;
		padding: 0.1em 0;
		position: relative;
		text-transform: none;
	}
	.main-navigation li {
		border-bottom: 1px solid #eee;
		position: relative;
		padding: 0;
	}
	.menu-toggle:focus {
		outline: none;
	}
	.search-form {
		position: relative;
		margin-top: 6px;
		float: right;
		width: 100%;
	}
	input[type="search"] {
		padding: 0.3em;
	}	
	#top_line_menu {
		display: none;
	}
}
@media screen and (min-width: 48em) {
	.social-navigation {
	    clear: left;
	    float: left;
	    margin-bottom: 0;
	    width: 50%;
	}
	.site-info {
		float: right;
		width: 49%;
	}
	.social-navigation + .site-info {
	    margin-left: 0;
	}
        .panel-content .wrap {
                padding-bottom: 4.5em;
                padding-top: 0;
        }
}
/* YouTube embed width 100% */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
embed, iframe, object {
        margin-bottom: 1.5em;
        max-width: 100%;
        width: 100%;
        width: -moz-available;
}
.product_meta {
   display: none;
}
.woocommerce-breadcrumb {
    padding-bottom: 1em;
    margin-bottom: 0em;
    border-bottom: 0px solid #eee;
    font-size: 13px;
    font-size: .8125rem;
}
.woocommerce-message {
    background: #a2111f;
    color: #fff;
}
.grid-wud-excerpt-3 .woocommerce ul.products li.product .button {
    margin-top: 0;
    background-color: #a2111f;
    color: white;
    padding: 0.5em;
}
.grid-wud-primary-color .woocommerce ul.products li.product .price {
    color: #ffffff;
    background-color: transparent;
    box-shadow: none;
    font-size: 1.2em;
}
.grid-wud-excerpt-3 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 1em;
}
button,
input[type="button"],
input[type="submit"] {
        background-color: #a2111f;
}
.woocommerce-info {
    background: #a2111f;
    color: #fff;
}
.shipping-calculator-button {
    text-decoration: underline;
}
.page-content .search-form {
   display: none;
}
